@charset "UTF-8";
/* 初始化*/
* { margin: 0; padding: 0; }

html { -webkit-text-size-adjust: 100%; }

body { min-width: 1200px; font-family: 'Regular', "微软雅黑","PingFang SC",'Microsoft YaHei',Helvetica,Arial,sans-serif; outline: 0; color: #222222; font-size: 16px; background: #ffffff; }

input { outline: none; }

em, i, u { font-style: normal; text-decoration: none; }

ul, ol { list-style: none; }

a { text-decoration: none; color: #222222; outline: 0; }

a:hover { text-decoration: none; color: #1296db; }

.clear:before, .clear:after { content: ''; display: block; clear: both; }

.fl { float: left; }

.fr { float: right; }

.gray { -webkit-filter: grayscale(100%); -moz-filter: grayscale(1); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); -webkit-filter: gray; filter: gray; }

.hide { display: none; }

table { border-spacing: 0; border-collapse: collapse; margin: inherit; }

.padtop20 { padding-top: 20px; }

.noborder { border: none !important; }

.flexbox { display: -webkit-box; display: -ms-flexbox; display: flex; }

.flexbox .flex1 { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; }

.icoimg { background: url("../images/icoimg.png") no-repeat center; }

.center { width: 1200px; margin: 0 auto; position: relative; }

.header-warp { position: relative; z-index: 3; background: #fff; -webkit-box-shadow: -3px 2px 13px 0px rgba(0, 0, 0, 0.19); box-shadow: -3px 2px 13px 0px rgba(0, 0, 0, 0.19); }

.header-warp .heade-top { background: #242424; font-size: 12px; }

.header-warp .heade-top .center { height: 30px; line-height: 30px; color: #fff; }

.header-warp .heade-top .center a { color: #fff; }

.header-warp .heade-top .center a:hover { color: #1296db; }

.header-warp .heade-top .center .fr a { margin-left: 30px; }

.header-warp .heade-top .center i { color: #aaaaaa; padding: 0 10px; }

.header-warp .header-center { height: 80px; }

.header-warp .header-center .center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 100%; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.header-warp .header-center .center .logo { max-width: 230px; overflow: hidden; }

.header-warp .header-center .center .logo img { width: 100%; display: block; }

.header-warp .header-center .center .nav li { float: left; margin-left: 100px; text-align: center; }

.header-warp .header-center .center .nav li a { min-width: 40px; }

.header-warp .header-center .center .nav li a .ico { display: block; width: 40px; height: 40px; position: relative; margin: 0 auto; }

.header-warp .header-center .center .nav li a .ico i { background: url("../images/iconav.png") no-repeat center; display: block; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); background-position-y: 0px; }

.header-warp .header-center .center .nav li a .ico .ico1 { width: 34px; height: 34px; background-position-x: 0; }

.header-warp .header-center .center .nav li a .ico .ico2 { width: 29px; height: 33px; background-position-x: -50px; }

.header-warp .header-center .center .nav li a .ico .ico3 { width: 34px; height: 35px; background-position-x: -100px; }

.header-warp .header-center .center .nav li a .ico .ico4 { width: 31px; height: 35px; background-position-x: -150px; }

.header-warp .header-center .center .nav li a .ico .ico5 { width: 34px; height: 35px; background-position-x: -200px; }

.header-warp .header-center .center .nav li a .ico .ico6 { width: 35px; height: 35px; background-position-x: -250px; }

.header-warp .header-center .center .nav li a span { padding-top: 5px; display: block; }

.header-warp .header-center .center .nav li.on a, .header-warp .header-center .center .nav li:hover a { color: #1296db; }

.header-warp .header-center .center .nav li.on a .ico i, .header-warp .header-center .center .nav li:hover a .ico i { background-position-y: -50px; }

.header-warp .header-center .center .nav .on a { color: #1296db; font-weight: bold; border-color: #eaeaea; }

.header-warp .header-center .center .nav .on a::before { display: block; }

.header-warp .header-center .center .nav .on a span { color: #1090dd; }

.fotter-warp { position: relative; z-index: 3; background: #1f1f1f; }

.fotter-warp .fotter-center { color: #fff; }

.fotter-warp .fotter-center .center { padding: 30px 0; line-height: 30px; text-align: center; }

.fotter-warp .fotter-center .center a { color: #fff; }

.fotter-warp .fotter-center .center a:hover { color: #1296db; }

.fotter-warp .fotter-center .center img { display: inline-block; vertical-align: middle; margin: -3px 3px 0; }

.warp404 { padding: 6.85vh 0; text-align: center; }

.warp404 img { display: block; max-width: 20%; margin: 0 auto; padding-bottom: 20px; }

.warp404 p { line-height: 30px; height: 30px; overflow: hidden; color: #565656; }

.warp404 .btn { height: 50px; width: 200px; line-height: 50px; color: #fff; background: #1296db; border-radius: 10px; display: block; margin: 20px auto 0; }

.warp404 .btn:hover { opacity: 0.9; }

.youqing { padding: 20px 0; }

.youqing .center { overflow: hidden; }

.youqing .lis { line-height: 30px; padding: 10px 0; width: calc(100% + 20px); }

.youqing .lis a { margin-right: 20px; }

.comment { min-height: calc(100vh - 390px); }

.comment .img { display: block; overflow: hidden; }

.comment .img img { display: block; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear; }

.switch { height: 40px; line-height: 40px; background-color: #f3f3f3; border-radius: 5px; text-align: center; display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; font-weight: bold; }

.switch .tab { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; }

.switch .tab.on { background: #1296db; color: #fff; }

.switch a.tab { cursor: pointer; }

.switch a.tab:hover { background: #1296db; color: #fff; }

.switch2 { display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; height: 60px; line-height: 60px; font-size: 20px; width: 100%; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.switch2 .tab { display: block; text-align: center; margin: 0 20px; cursor: pointer; padding: 0 10px; }

.switch2 .tab:hover, .switch2 .tab.on { color: #1296db; font-weight: bold; }

.title { height: 60px; line-height: 60px; overflow: hidden; }

.title .bt { float: left; font-weight: bold; font-size: 20px; position: relative; }

.title .more { float: right; font-size: 14px; color: #aaaaaa; }

.title .more:hover { color: #1296db; }

.title .tabbox { float: left; padding-left: 20px; display: -webkit-box; display: -ms-flexbox; display: flex; height: 100%; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.title .tabbox .tab { float: left; padding: 0 10px; min-width: 80px; display: block; text-align: center; background: #f3f3f3; border-radius: 5px; height: 30px; line-height: 30px; margin: 0 10px; }

.title .tabbox .tab.on, .title .tabbox .tab:hover { background: #cdeeff; color: #1296db; }

.cuber { height: 50px; line-height: 50px; color: #aaaaaa; overflow: hidden; font-size: 14px; }

.cuber span { padding: 0 5px; font-family: sans-serif; }

.cuber a { color: #aaaaaa; }

.cuber a:hover { color: #1296db; }

.cuber + div > .title, .cuber + .clear .ContL > div:nth-child(1) .title { height: 30px; line-height: 30px; padding-bottom: 20px; }

/* 分页 */
.pages .pagewrap { font-size: 14px; width: 100%; height: 30px; padding: 30px 0; line-height: 30px; text-align: center; overflow: hidden; }

.pages .pagewrap a, .pages .pagewrap span { display: inline-block; height: 28px; text-align: center; line-height: 28px; color: #666; border: 1px solid #b7b7b7; border-radius: 5px; padding: 0 10px; margin: 0 2px; }

.pages .pagewrap a.current, .pages .pagewrap .active a, .pages .pagewrap a:hover { color: #fff; border: 1px solid #1296db; background: #1296db; }

.pages .pagewrap span { padding: 0 15px; }

.pages .pagewrap li { display: inline-block; _zoom: 1; display: inline; }

.pages .pagewrap .page { margin: 0 auto; display: block; }

.pages .pagewrap li.active a { color: #fff; border: 1px solid #1296db; background: #1296db; }

.Min1 { overflow: hidden; padding-top: 20px; }

.Min1 .list { width: calc(100% + 33px); }

.Min1 .list .box { float: left; width: 90px; text-align: center; display: block; margin-right: 33px; }

.Min1 .list .box .img { width: 100%; height: 90px; border-radius: 15px; overflow: hidden; display: block; }

.Min1 .list .box p { height: 30px; line-height: 30px; overflow: hidden; width: 100%; }

.Min2 { padding-top: 20px; }

.Min2 .list li { float: left; width: 50%; display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; height: 35px; padding-bottom: 10px; }

.Min2 .list li .btn { display: block; width: 90px; height: 35px; line-height: 35px; text-align: center; background-color: #f3f3f3; border-radius: 5px; margin: 0 0 0 10px; overflow: hidden; float: left; }

.Min2 .list li .btn.on, .Min2 .list li .btn.bt, .Min2 .list li .btn:hover { background: #1296db; color: #fff; }

.Min2 .list li .btn.bt { margin-left: 0px; }

.Min3 { padding-top: 20px; }

.Min3 .Min3-1 { width: 380px; }

.Min3 .Min3-1 .swiper { width: 100%; height: 300px; display: block; position: relative; overflow: hidden; border-radius: 5px; margin-bottom: 20px; }

.Min3 .Min3-1 .swiper .swiper-slide .img { width: 100%; height: 300px; position: relative; display: block; color: #fff; }

.Min3 .Min3-1 .swiper .swiper-slide .img:hover { color: #1296db; }

.Min3 .Min3-1 .swiper .swiper-slide .img:hover img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

.Min3 .Min3-1 .swiper .swiper-slide .img p { width: 100%; position: absolute; bottom: 0px; background: rgba(0, 0, 0, 0.5); height: 35px; line-height: 35px; overflow: hidden; border-radius: 5px; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 10px; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Min3 .Min3-1 .swiper .swiper-pagination { bottom: 40px; right: 10px; left: inherit; text-align: right; }

.Min3 .Min3-1 .swiper .swiper-pagination-bullet { opacity: 1; width: 10px; height: 5px; border-radius: 5px; margin: 0 5px; background: #fff; }

.Min3 .Min3-1 .swiper .swiper-pagination-bullet-active { background: #1296db; }

.Min3 .Min3-1 .list { width: calc(100% + 20px); padding-top: 10px; }

.Min3 .Min3-1 .list .box { float: left; width: 80px; text-align: center; display: block; margin-right: 20px; margin-top: 10px; font-size: 14px; }

.Min3 .Min3-1 .list .box .img { width: 100%; height: 80px; border-radius: 15px; overflow: hidden; display: block; }

.Min3 .Min3-1 .list .box p { height: 20px; line-height: 20px; padding-top: 5px; overflow: hidden; width: 100%; }

.Min3 .Min3-2 { width: 400px; padding-left: 20px; }

.Min3 .Min3-2 .list ul { padding: 15px 0 0px; }

.Min3 .Min3-2 .list ul:nth-child(2) li:first-child .bt { background-color: #f59a23; }

.Min3 .Min3-2 .list ul:last-child li:last-child { padding-bottom: 0px; }

.Min3 .Min3-2 .list ul li { display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; height: 30px; line-height: 30px; padding: 6px 0; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.Min3 .Min3-2 .list ul li .bt { color: #aaaaaa; width: 76px; height: 30px; line-height: 30px; display: block; text-align: center; overflow: hidden; margin-right: 15px; }

.Min3 .Min3-2 .list ul li a.bt[href]:hover { color: #1296db; }

.Min3 .Min3-2 .list ul li p { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.Min3 .Min3-2 .list ul li p img { width: 20px; height: 20px; border-radius: 5px; display: block; margin: 0px 7px 0 0; }

.Min3 .Min3-2 .list ul li p a { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Min3 .Min3-2 .list ul li .time { color: #aaaaaa; }

.Min3 .Min3-2 .list ul li .red { color: #d9001b; }

.Min3 .Min3-2 .list ul li:first-child { height: 50px; line-height: 50px; padding: 5px 0; }

.Min3 .Min3-2 .list ul li:first-child .bt { background-color: #d9001b; color: #fff; border-radius: 5px; }

.Min3 .Min3-2 .list ul li:first-child span { display: none; }

.Min3 .Min3-2 .list ul li:first-child p { font-weight: bold; font-size: 18px; }

.Min3 .Min3-2 .list ul li:first-child p img { width: 30px; height: 30px; margin-right: 13px; }

.Min3 .Min3-3 { width: 380px; }

.Min3 .Min3-3 .img { -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; height: 100%; border-radius: 5px; border: 1px solid transparent; color: #fff; position: relative; }

.Min3 .Min3-3 .img p { height: 30px; line-height: 30px; position: absolute; left: 0px; bottom: 0px; background: rgba(0, 0, 0, 0.5); width: 100%; text-align: center; }

.Min3 .Min3-3 .img:hover { border-color: #1296db; color: #1296db; }

.Min3 .Min3-3 .img:hover img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

.Min3 .Min3-3 .list { padding-bottom: 20px; }

.Min3 .Min3-3 .list ul li { float: left; width: 185px; height: 100px; margin: 14px 10px 0 0; }

.Min3 .Min3-3 .list ul li:nth-child(2n) { margin-right: 0px; }

.Min3 .Min3-3 .list2 { display: -webkit-box; display: -ms-flexbox; display: flex; }

.Min3 .Min3-3 .list2 .imgleft { width: 180px; float: left; }

.Min3 .Min3-3 .list2 .imgleft .img { height: 120px; margin-top: 15px; }

.Min3 .Min3-3 .list2 .newrit { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding-left: 10px; overflow: hidden; font-size: 14px; padding-top: 7px; }

.Min3 .Min3-3 .list2 .newrit a { height: 20px; line-height: 20px; overflow: hidden; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; margin-top: 9px; display: block; }

.Min3 .Min3-3 .list2 .newrit a::before { width: 3px; height: 3px; background: #222222; content: ''; display: inline-block; vertical-align: middle; opacity: 0.8; margin: -2px 5px 0 0; border-radius: 50%; }

.Min4 { padding-top: 10px; }

.Min4 .swiper { margin-bottom: 10px; }

.Min4 .swiper .swiper-slide .img { width: 100%; height: 140px; -webkit-box-sizing: border-box; box-sizing: border-box; border: 1px solid transparent; color: #fff; display: block; position: relative; border-radius: 5px; }

.Min4 .swiper .swiper-slide .img p { position: absolute; left: 0; bottom: 0px; height: 30px; line-height: 30px; width: 100%; text-align: center; background: rgba(0, 0, 0, 0.5); }

.Min4 .swiper .swiper-slide .img:hover { color: #1296db; border-color: #1296db; }

.Min4 .Min4-1 { width: 380px; overflow: hidden; }

.Min4 .Min4-1 .switch { margin: 20px 0; }

.Min4 .Min4-1 .lis { margin-top: -20px; width: calc(100% + 20px); }

.Min4 .Min4-1 .lis .tab { width: 80px; height: 30px; float: left; margin: 20px 20px 0 0; overflow: hidden; border-radius: 5px; line-height: 30px; text-align: center; display: block; background: #f3f3f3; font-size: 14px; cursor: pointer; }

.Min4 .Min4-1 .lis .tab.on, .Min4 .Min4-1 .lis .tab:hover { background: #cdeeff; color: #1296db; }

.Min4 .Min4-2 { width: 800px; overflow: hidden; }

.Min4 .Min4-2 .list { width: calc(100% + 42px); margin-top: -15px; }

.Min4 .Min4-2 .list .box { float: left; width: 98px; text-align: center; display: block; margin-right: 42px; margin-top: 15px; }

.Min4 .Min4-2 .list .box .img { width: 100%; height: 98px; border-radius: 15px; overflow: hidden; display: block; }

.Min4 .Min4-2 .list .box p { height: 30px; line-height: 30px; overflow: hidden; width: 100%; padding-top: 10px; }

.Min5 { padding-top: 10px; }

.Min5 .Min5-1 { width: 380px; margin-right: 20px; }

.Min5 .Min5-1 ul li { display: block; float: left; margin-top: 15px; font-size: 14px; }

.Min5 .Min5-1 ul li .img { display: block; position: relative; border-radius: 5px; border: 2px solid transparent; -webkit-box-sizing: border-box; box-sizing: border-box; color: #fff; width: 100%; height: 100%; }

.Min5 .Min5-1 ul li .img p { position: absolute; left: 0; bottom: 0; width: 100%; padding: 0 10px; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: center; height: 30px; line-height: 30px; background: rgba(0, 0, 0, 0.5); overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Min5 .Min5-1 ul li .img:hover { border-color: #1296db; color: #1296db; }

.Min5 .Min5-1 ul li .img:hover img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

.Min5 .Min5-1 ul li:nth-child(1) { width: 100%; height: 160px; margin-top: 0px; font-size: 16px; }

.Min5 .Min5-1 ul li:nth-child(2) { width: 150px; height: 205px; margin-right: 15px; }

.Min5 .Min5-1 ul li:nth-child(3) { width: 215px; height: 95px; }

.Min5 .Min5-1 ul li:nth-child(4) { width: 215px; height: 95px; }

.Min5 .Min5-2 { width: 395px; }

.Min5 .Min5-2 .lis .box { display: -webkit-box; display: -ms-flexbox; display: flex; border: solid 1px #eaeaea; border-radius: 5px; height: 68px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 8px; }

.Min5 .Min5-2 .lis .box:hover { border-color: #1296db; }

.Min5 .Min5-2 .lis .box:hover .infor p { color: #1296db; }

.Min5 .Min5-2 .lis .box:last-child { margin-bottom: 0px; }

.Min5 .Min5-2 .lis .box .img { width: 158px; display: block; border-radius: 5px; height: 100%; }

.Min5 .Min5-2 .lis .box .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; padding: 0 10px; }

.Min5 .Min5-2 .lis .box .infor .name { height: 30px; line-height: 30px; overflow: hidden; display: block; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Min5 .Min5-2 .lis .box .infor p { height: 30px; line-height: 30px; overflow: hidden; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; font-size: 14px; color: #333; }

.Min5 .Min5-3 { width: 385px; }

.Min5 .Min5-3 .title { height: 20px; line-height: 20px; display: -webkit-box; display: -ms-flexbox; display: flex; }

.Min5 .Min5-3 .title .bt { font-size: 16px; }

.Min5 .Min5-3 .title .flex { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 0 10px; }

.Min5 .Min5-3 .title .flex .tab { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; }

.Min5 .Min5-3 .title .flex .tab span { display: block; height: 20px; background: #f3f3f3; font-size: 12px; width: 60%; margin: 0 auto; text-align: center; cursor: pointer; }

.Min5 .Min5-3 .title .flex .tab.on span, .Min5 .Min5-3 .title .flex .tab:hover span { background: #cdeeff; color: #1296db; }

.Min5 .Min5-3 .list li { display: -webkit-box; display: -ms-flexbox; display: flex; height: 20px; line-height: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; overflow: hidden; font-size: 14px; padding-top: 13px; }

.Min5 .Min5-3 .list li:hover span { color: #1296db; }

.Min5 .Min5-3 .list li .tex { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; padding-right: 20px; }

.Min5 .Min5-3 .list li span { color: #605f5f; }

.Min6 { padding-top: 10px; }

.Min6 .item { width: 380px; background-color: #fbfbfb; float: left; }

.Min6 .item:nth-child(2) { margin: 0 30px; }

.Min6 .item:hover .bt-h { background: #cdeeff; color: #1296db; }

.Min6 .item .bt-h { height: 60px; line-height: 60px; text-align: center; font-size: 20px; background-color: #f3f3f3; border-radius: 5px; }

.Min6 .item ul { padding: 10px 20px 10px 15px; }

.Min6 .item ul li { display: -webkit-box; display: -ms-flexbox; display: flex; padding: 15px 0; height: 25px; line-height: 25px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.Min6 .item ul li .num { width: 20px; height: 20px; color: #fff; background: #1296db; text-align: center; line-height: 20px; font-size: 14px; border-radius: 2px; margin-right: 14px; }

.Min6 .item ul li .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; position: relative; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; }

.Min6 .item ul li .infor .name { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; height: 25px; line-height: 25px; display: block; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Min6 .item ul li p { display: none; color: #aaaaaa; line-height: 25px; font-size: 14px; overflow: hidden; height: 25px; }

.Min6 .item ul li p:nth-child(2) { display: block; }

.Min6 .item ul li .btn { display: none; width: 80px; height: 30px; border-radius: 5px; line-height: 30px; text-align: center; background: #1296db; color: #fff; position: absolute; right: 0; bottom: 0px; }

.Min6 .item ul li .img { display: none; width: 70px; height: 70px; border-radius: 5px; margin-right: 16px; }

.Min6 .item ul li.on { height: 70px; }

.Min6 .item ul li.on .img { display: block; }

.Min6 .item ul li.on .infor { display: block; }

.Min6 .item ul li.on .infor .name { color: #1296db; font-size: 18px; }

.Min6 .item ul li.on .infor p { display: block; height: 20px; line-height: 20px; padding-top: 3px; margin-right: 90px; }

.Min6 .item ul li.on .infor .btn { display: block; }

.Min6 .item ul li.on .infor .btn:hover { opacity: 0.8; }

.Min6 .item ul li:nth-child(1) .num { background: #ff2929; }

.Min6 .item ul li:nth-child(2) .num { background: #ff9800; }

.Min6 .item ul li:nth-child(3) .num { background: #ffc500; }

.Min7 .list { width: calc(100% + 10px); }

.Min7 .list .tab { width: 125px; height: 35px; line-height: 35px; background: #f3f3f3; display: block; float: left; margin: 0 9px 10px 0; text-align: center; border-radius: 5px; overflow: hidden; }

.Min7 .list .tab.on, .Min7 .list .tab:hover { color: #fff; background: #1296db; }

.Min8 .list { width: 100%; overflow: hidden; }

.Min8 .list ul { width: 105%; }

.Min8 .list ul li { border-radius: 5px; padding: 10px 20px; width: 330px; height: 145px; float: left; background-color: #f3f3f3; border: solid 1px transparent; margin: 10px 42px 10px 0; }

.Min8 .list ul li:hover { border-color: #1296db; }

.Min8 .list ul li .box { display: block; }

.Min8 .list ul li .name { display: block; height: 35px; line-height: 35px; overflow: hidden; font-weight: bold; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Min8 .list ul li .item { display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; height: 95px; padding-top: 10px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.Min8 .list ul li .item .img { width: 95px; height: 95px; border-radius: 15px; display: block; overflow: hidden; }

.Min8 .list ul li .item .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; padding: 0 10px; }

.Min8 .list ul li .item .infor p { height: 30px; line-height: 30px; overflow: hidden; font-size: 14px; color: #333; }

.Min8 .list ul li .item .btn { width: 80px; height: 35px; line-height: 35px; display: block; text-align: center; background: #1296db; color: #fff; border-radius: 5px; }

.Min8 .list ul.theme li { background: none; padding: 5px 10px; height: 106px; width: 238px; border-color: #eeeeee; margin: 0px 10px 10px 0; }

.Min8 .list ul.theme li:hover { border-color: #1296db; }

.Min8 .list ul.theme li .name { height: 27px; line-height: 27px; }

.Min8 .list ul.theme li .item { height: 70px; padding-top: 5px; }

.Min8 .list ul.theme li .item .img { height: 70px; width: 70px; }

.Min8 .list ul.theme li .item .infor p { line-height: 25px; height: 25px; }

.Min9 .list { overflow: hidden; width: 100%; }

.Min9 .list ul { width: 105%; }

.Min9 .list ul li { float: left; width: 280px; margin: 0 20px 20px 0; text-align: center; }

.Min9 .list ul li:hover .img { border-color: #1296db; }

.Min9 .list ul li:hover .name { color: #1296db; }

.Min9 .list ul li .img { display: block; border: 2px solid transparent; height: 146px; border-radius: 5px; }

.Min9 .list ul li .name { display: block; height: 20px; line-height: 20px; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; padding-top: 10px; }

.Min10 .title { line-height: 40px; height: 40px; }

.Min10 .list li { height: 25px; line-height: 25px; padding: 5px 0; display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; }

.Min10 .list li:hover { color: #1296db; }

.Min10 .list li:hover a { color: #1296db; }

.Min10 .list li .name { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; padding-right: 20px; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Min10 .list li .p { width: 200px; overflow: hidden; padding: 0 5px; }

.Min11 .list { margin-top: -10px; }

.Min11 .list li { display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; padding: 15px 0; }

.Min11 .list li:hover { color: #1296db; }

.Min11 .list li:hover .img img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

.Min11 .list li:hover a { color: #1296db; }

.Min11 .list li .img { width: 210px; height: 130px; display: block; overflow: hidden; border-radius: 5px; }

.Min11 .list li .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; padding-left: 20px; font-size: 14px; }

.Min11 .list li .infor .name { font-size: 16px; display: block; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; height: 25px; line-height: 25px; overflow: hidden; padding-bottom: 5px; font-weight: bold; }

.Min11 .list li .infor .tex { line-height: 24px; display: -webkit-box; overflow: hidden; word-break: break-all; -o-text-overflow: ellipsis; text-overflow: ellipsis; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-align: justify; overflow: hidden; height: 72px; }

.Min11 .list li .infor .bq { height: 20px; line-height: 20px; padding-top: 5px; }

.Min12 .list li { display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; padding: 20px; border-radius: 5px; border: 1px solid #eeeeee; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 40px; }

.Min12 .list li:nth-child(1) .num, .Min12 .list li.li1 .num { background: #ff3000; }

.Min12 .list li:nth-child(2) .num, .Min12 .list li.li2 .num { background: #ff8534; }

.Min12 .list li:nth-child(3) .num, .Min12 .list li.li3 .num { background: #f4c043; }

.Min12 .list li:hover { border-color: #1296db; }

.Min12 .list li .num { width: 40px; height: 40px; border-radius: 5px; text-align: center; line-height: 40px; background: #1296db; color: #fff; overflow: hidden; font-size: 20px; }

.Min12 .list li .img { width: 116px; height: 116px; border-radius: 5px; display: block; overflow: hidden; margin-left: 20px; }

.Min12 .list li .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding: 0 20px; overflow: hidden; height: 116px; color: #333; }

.Min12 .list li .name { height: 25px; line-height: 25px; font-weight: bold; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: block; overflow: hidden; padding-bottom: 5px; font-size: 20px; }

.Min12 .list li .tex { line-height: 30px; display: -webkit-box; overflow: hidden; word-break: break-all; -o-text-overflow: ellipsis; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; height: 60px; text-align: justify; }

.Min12 .list li .bq { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; font-size: 14px; height: 20px; line-height: 20px; overflow: hidden; padding-top: 5px; }

.Min12 .list li .btn { width: 110px; height: 40px; background: #1296db; line-height: 40px; display: block; text-align: center; color: #fff; overflow: hidden; border-radius: 5px; }

.Min12 .list li .btn:hover { opacity: 0.9; }

.Min13 .swiperimgbox { width: 100%; position: relative; height: 320px; }

.Min13 .swiperimgbox .swiper-slide { height: 320px; width: 800px; }

.Min13 .swiperimgbox .swiper-slide .img { height: 100%; border-radius: 5px; }

.Min13 .swiperimgbox.swiperimg-h .swiper-slide { width: 185px; }

.Min13 .list .title { height: 40px; line-height: 40px; padding-top: 5px; }

.Min13 .list li { width: 47%; float: left; display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; line-height: 25px; height: 25px; padding: 5px 0; padding-right: 3%; }

.Min13 .list li:nth-child(2n) { padding-right: 0px; padding-left: 3%; }

.Min13 .list li span { color: #605f5f; font-size: 14px; }

.Min13 .list li a { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; font-size: 16px; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; margin-right: 10px; }

.rankingwrap .ContL { width: 200px; }

.rankingwrap .ContR { width: 980px; }

.rankingnav ul li .bt { font-weight: bold; cursor: pointer; }

.rankingnav ul li.on .lis { display: block; }

.rankingnav ul li.on .bt { background: #cdeeff; color: #1296db; }

.rankingnav ul li .lis { font-size: 14px; display: none; }

.rankingnav ul li a { cursor: pointer; display: block; width: 100%; height: 40px; line-height: 40px; background: #f3f3f3; border-radius: 5px; text-align: center; margin: 5px 0; overflow: hidden; }

.rankingnav ul li a.on, .rankingnav ul li a:hover { color: #1296db; }

.hjinfor { display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 20px; }

.hjinfor .img { width: 280px; height: 145px; border-radius: 5px; overflow: hidden; display: block; }

.hjinfor .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; padding-left: 20px; color: #333; }

.hjinfor .infor .name { height: 25px; line-height: 25px; font-size: 20px; font-weight: bold; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; padding-bottom: 5px; }

.hjinfor .infor .tex { text-align: justify; line-height: 28px; display: -webkit-box; overflow: hidden; word-break: break-all; -o-text-overflow: ellipsis; text-overflow: ellipsis; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }

.hjinfor .infor .bq { display: -webkit-box; display: -ms-flexbox; display: flex; height: 20px; line-height: 20px; overflow: hidden; padding-top: 5px; }

.hjinfor .infor .bq p { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; }

.hjinfor .infor .bq p a { padding: 0 2px; margin-right: 4px; }

.ContL { width: 800px; margin-right: 20px; }

.ContL .dowminfortop { margin-bottom: 10px; }

.ContL .dowminfortop .infor .h1 { font-size: 16px; }

.ContL .dowminfortop .downbox { width: 140px; }

.ContR { width: 380px; }

.dowminfortop { display: -webkit-box; display: -ms-flexbox; display: flex; background: #f3f3f3; padding: 23px 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 106px; border-radius: 5px; }

.dowminfortop .img { width: 106px; height: 106px; border-radius: 15px; display: block; overflow: hidden; }

.dowminfortop .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding: 0 20px; overflow: hidden; }

.dowminfortop .infor .h1 { font-size: 20px; font-weight: bold; display: block; width: 100%; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; height: 25px; line-height: 25px; padding-bottom: 5px; }

.dowminfortop .infor .bq-p { line-height: 20px; }

.dowminfortop .infor .bq-p p { float: left; height: 20px; width: 32%; margin-right: 1%; overflow: hidden; font-size: 14px; padding-top: 5px; }

.dowminfortop .infor .bq-p a { color: #1296db; }

.dowminfortop .infor .bq-p a:hover { text-decoration: underline; }

.dowminfortop .infor .bq-p .bq { width: 95%; }

.dowminfortop .infor .bq-p .bq a { margin-right: 5px; }

.dowminfortop .downbox {width: 250px;position: relative;}
.dowminfortop .downbox .btdownimg {position:absolute;z-index:1;display:block;top: 10px;}
.dowminfortop .downbox .down { height: 40px; line-height: 40px; border-radius: 5px; color: #fff; background: #1296db; display: block; margin: 10px 0; text-align: center; font-size: 20px; }

.dowminfortop .downbox .down:hover { opacity: 0.9; }

.dowminfortop .downbox .ios { background: #71b603; }

.gamezttop .bt { display: -webkit-box; display: -ms-flexbox; display: flex; height: 30px; line-height: 30px; overflow: hidden; }

.gamezttop .bt .h1 { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; padding-right: 10px; font-size: 20px; font-weight: bold; }

.gamezttop .bt .time { color: #ff3000; }

.gamezttop .item { display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; padding: 15px 0; }

.gamezttop .item .img { width: 115px; height: 115px; border-radius: 15px; overflow: hidden; }

.gamezttop .item .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; padding-left: 20px; }

.gamezttop .item .infor .text { text-align: justify; line-height: 29px; display: -webkit-box; overflow: hidden; word-break: break-all; -o-text-overflow: ellipsis; text-overflow: ellipsis; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }

.downtips + .clear .ContL > div:nth-child(1) .title, .dowminfortop + .clear .ContL > div:nth-child(1) .title { height: 30px; line-height: 30px; padding-bottom: 20px; }

.downtips { padding: 10px 0; line-height: 30px; font-size: 14px; color: #ff3000; }

.newstop { border-bottom: 1px solid #eaeaea; padding-bottom: 10px; margin-bottom: 20px; }

.newstop .h1 { font-size: 20px; text-align: center; line-height: 30px; overflow: hidden; }

.newstop .lab-p { font-size: 14px; padding-top: 20px; height: 30px; line-height: 30px; overflow: hidden; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.newstop .lab-p span { min-width: 150px; text-align: center; margin: 0 20px; }

.Ritbox { padding-bottom: 15px; }

.Ritbox .title { height: 30px; line-height: 30px; padding-bottom: 10px; }

.Rit1 .list { width: 100%; overflow: hidden; }

.Rit1 .list ul { width: 110%; }

.Rit1 .list ul li { margin: 0 20px 10px 0; float: left; width: 180px; }

.Rit1 .list ul li .img { height: 110px; border: 1px solid transparent; border-radius: 5px; display: block; }

.Rit1 .list ul li .name { font-size: 14px; line-height: 24px; display: -webkit-box; overflow: hidden; word-break: break-all; -o-text-overflow: ellipsis; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; padding-top: 5px; height: 48px; }

.Rit1 .list ul li:hover .img { border-color: #1296db; }

.Rit1 .list ul li:hover .name { color: #1296db; }

.Rit1 .list .lis-li .lis { height: 35px; line-height: 35px; overflow: hidden; display: block; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Rit1 .list .lis-tab { width: 105%; }

.Rit1 .list .lis-tab .tab { width: 120px; height: 40px; line-height: 40px; background: #f3f3f3; border-radius: 5px; float: left; margin: 10px 10px 0 0; text-align: center; overflow: hidden; }

.Rit1 .list .lis-tab .tab.on, .Rit1 .list .lis-tab .tab:hover { background: #cdeeff; color: #1296db; }

.Rit2 .list { width: calc(100% + 33px); }

.Rit2 .list .box { float: left; width: 80px; text-align: center; display: block; margin: 5px 20px 10px 0; }

.Rit2 .list .box .img { width: 100%; height: 80px; border-radius: 15px; overflow: hidden; display: block; }

.Rit2 .list .box p { height: 20px; line-height: 20px; overflow: hidden; width: 100%; font-size: 14px; padding-top: 5px; }

.Rit3 ul { padding-top: 10px; }

.Rit3 ul li { display: -webkit-box; display: -ms-flexbox; display: flex; padding: 7px 0; height: 25px; line-height: 25px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.Rit3 ul li .num { width: 16px; height: 16px; color: #fff; background: #1296db; text-align: center; line-height: 16px; font-size: 12px; border-radius: 2px; margin-right: 10px; }

.Rit3 ul li .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; position: relative; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; }

.Rit3 ul li .infor .name { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; height: 25px; line-height: 25px; display: block; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Rit3 ul li p { display: none; color: #aaaaaa; line-height: 25px; font-size: 14px; overflow: hidden; height: 25px; }

.Rit3 ul li p:nth-child(2) { display: block; }

.Rit3 ul li .btn { display: none; width: 80px; height: 30px; border-radius: 5px; line-height: 30px; text-align: center; background: #1296db; color: #fff; position: absolute; right: 0; bottom: 0px; }

.Rit3 ul li .img { display: none; width: 70px; height: 70px; border-radius: 5px; margin-right: 15px; }

.Rit3 ul li.on { height: 70px; }

.Rit3 ul li.on .img { display: block; }

.Rit3 ul li.on .infor { display: block; }

.Rit3 ul li.on .infor .name { color: #1296db; font-size: 18px; }

.Rit3 ul li.on .infor p { display: block; height: 20px; line-height: 20px; padding-top: 3px; margin-right: 90px; }

.Rit3 ul li.on .infor .btn { display: block; }

.Rit3 ul li.on .infor .btn:hover { opacity: 0.8; }

.Rit3 ul li:nth-child(1) .num { background: #ff2929; }

.Rit3 ul li:nth-child(2) .num { background: #ff9800; }

.Rit3 ul li:nth-child(3) .num { background: #ffc500; }

.Rit3 .title { padding-bottom: 0px; }

.Rit4 { width: 100%; overflow: hidden; }

.Rit4 .img { height: 170px; display: block; border-radius: 5px; overflow: hidden; margin-top: 5px; }

.Rit4 .lis { width: calc(100% + 10px); }

.Rit4 .lis a { display: block; overflow: hidden; min-width: 87px; height: 35px; background: #f3f3f3; line-height: 35px; border-radius: 5px; float: left; margin: 10px 10px 0 0; text-align: center; }

.Rit4 .lis a.on, .Rit4 .lis a:hover { background: #cdeeff; color: #1296db; }

.inforcenter { line-height: 30px; font-size: 16px; padding-bottom: 10px; word-break: break-all; }

.inforcenter .itembox { margin: 20px 0; }

.inforcenter p { padding-bottom: 10px; }

.inforcenter p u { color: #d11c1c; }

.inforcenter p a { color: #1296db; }

.inforcenter p > img { cursor: pointer; max-width: 100%; height: auto; display: block; margin: 0 auto; padding-top: 10px; }

.inforcenter h3 { font-size: 18px; font-weight: bold; line-height: 30px; margin-bottom: 10px; }

.inforcenter h3::before { width: 4px; height: 20px; background: #1296db; content: ''; border-radius: 5px; display: inline-block; vertical-align: middle; margin: -3px 10px 0 0; }

.inforcenter ul, .inforcenter ol { margin: 10px 0; list-style: auto; padding-left: 20px; }

.inforcenter.themeh3 h3 { margin: 10px 0; height: 60px; line-height: 60px; background: #cdeeff; width: 100%; padding: 0 19px; margin-left: -19px; }

.inforcenter + .pages .pagewrap { padding: 10px 0 30px; }

.linkul { padding: 10px 0; }

.linkul li { float: left; width: 50%; text-align: center; }

.linkul li a { display: block; margin: 0 auto; width: 90%; background-color: #f3f3f3; border-radius: 5px; height: 30px; line-height: 30px; overflow: hidden; }

.linkul .on a { background: #1296db; color: #fff; }

.modelTost { display: none; background: rgba(0, 0, 0, 0.5); z-index: 9999; width: 100%; height: 100%; position: fixed; top: 0; left: 0; }

.modelTost .swiper-slide { text-align: center; }

.modelTost .swiper-slide img { text-align: center; max-height: 80vh; -o-object-fit: cover; object-fit: cover; }

.modelTostChile { width: 600px; background-color: #fff; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); border-radius: 5px; padding: 10px; }

.modelTostChile p { font-size: 24px; padding: 3%; }

.modelClose { float: right; cursor: pointer; }

.lace_box { width: 100%; height: 114px; background: url("../images/laces.png") no-repeat; position: relative; margin: 10px 0; background-size: 100% 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.lace_box img { width: 72px; height: 72px; margin: 0 0 0 40px; float: left; }

.lace_box .infor_ { float: left; margin: 0 0 0 25px; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }

.lace_box .infor_ .bt { font-size: 18px; height: 30px; line-height: 30px; overflow: hidden; width: 100%; font-weight: bold; }

.lace_box .infor_ p { text-indent: 0; margin-top: 10px; color: #666666; font-size: 14px; height: 20px; line-height: 20px; }

.lace_box .infor_ p em { color: #fc9d49; }

.lace_box .infor_ p span:nth-child(2) { margin-left: 20px; }

.lace_box .btn { width: 120px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: 40px; }

.lace_box .btn a { display: block; width: 100%; height: 35px; line-height: 35px; background: #1296db; color: #fff; margin: 5px; border-radius: 5px; text-align: center; }

.lace_box .btn a:nth-child(2) { background: #1090dd; }
